<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57bc8c89dbe9ab334b76018da1b90fcf">
  <dict>
    <!--2021-10-25 19:57:56.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-10-25 19:57:56.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-11-22 15:18:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-10-14 11:20:22.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-10-25 19:57:56.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-11-22 15:18:45.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-10-25 19:57:56.000-->
    <int key="utBearType">2</int>
    <!--2021-10-25 19:57:56.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-10-25 19:57:56.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
